/*!
  \file
  \brief SH7045F への書き込みを処理

  \author Satofumi KAMIMURA

  $Id: writer_sh7045.c 1111 2009-07-05 21:06:28Z satofumi $
*/

#include "tiny_sci.h"
#include "sformat_receiver.h"


void __main(void) {};
int main(void)
{
  // シリアルデバイスの初期化
  enum { FirstBaudrate = 9600 };
  sci_initialize(FirstBaudrate);

  // データを受信して書き込み
  sformat_handler();

  // 終了
  while (1) {
    ;
  }
}
